cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
296
Views
0
Helpful
2
Replies
Cameron Whitehead
Enthusiast

Upgrade UCCX 9.0.2 to 10.6

I am trying to upgrade my UCCX 9.0.2 to 10.6 as an intermediate step on the way to 12.  The issue I am having is when I upload the file UCSInstall_UCCX_10_6_1_UCOS_10.6.1.11003-29.sgn.iso I get the following error:
 
Error encountered: The selected file is not valid. MD5 Hash Value: c5:80:4b:b6:be:14:03:9a:f7:37:6e:c6:90:e8:32:4a
 
The MD5 Value is correct but still getting this error.
2 REPLIES 2
Anthony Holloway
Cisco Employee

I will assume for a moment that you are following the Upgrade Guide:

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/crs/express_10_6/install/guide/UCCX_BK_C2956BDB_00_uccx-install-upgrade-guide-106/UCCX_BK_C2956BDB_00_cisco-unified-contact-center-express_chapter_0100.html

So, perhaps you are running into this bug? I know the source version doesn't match, but the 10.6(1)SU3 installation/upgrade file does match for you.

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvg84676

It says to try and upgrade to 10.6(1)SU2 first, then to 10.6(1)SU3 second (and then of course to your 12.x third).

 

Only, I see that 10.6(1)SU2 is no longer available to download.  You might need a TAC case to obtain the SU2 file, or perhaps they know of a workaround to load SU3 without error.

Yes I do see that version is not available anymore.  That said I can go straight from 10.5 to version 12 so I might just try to go to 10.5 instead and see how that goes.

Content for Community-Ad

Spotlight Awards 2021